<template>
  <svg width="57" height="29" viewBox="0 0 57 29" fill="none" xmlns="http://www.w3.org/2000/svg">
    <rect opacity="0.25" x="8" y="20" width="34.5323" height="8.25773" rx="4.12886" fill="#009639" />
    <rect opacity="0.25" x="22.5957" y="9" width="34.191" height="8.28872" rx="4.14436"
      transform="rotate(4.12117 22.5957 9)" fill="#009639" />
    <rect opacity="0.25" y="2.50476" width="34.191" height="8.28872" rx="4.14436" transform="rotate(-4.20107 0 2.50476)"
      fill="#009639" />
  </svg>
</template>